<!DOCTYPE html>

<html lang="zh-Hant-TW">
    <head>
        <meta charset="utf-8">
        <title>My Guestbook</title>
        <!-- 新增 link 標籤在 head 裡面 -->
        <link rel="stylesheet" href="./css/guestbook.css">
        <!-- Semantic UI -->
        <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.0/semantic.min.css">
        <script
        src="https://code.jquery.com/jquery-3.1.1.min.js"
        integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8="
        crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.js"></script>
    </head>
    <body>
        <section>
            <form class="ui form sticky">
                <div class="field">
                    <label>Leave me a message</label>
                    <textarea id="myTextarea" rows="2"></textarea>
                </div>
            </form>
            <br>
            <button id="postBtn" class="ui button">Post</button>
        </section>

        <div class="ui comments">
            <h3 class="ui dividing header">Comments</h3>
            <section id="messageBoard"></section>

            <!-- template -->
            <article class="comment comment-template" style="display: none">
                <a class="avatar">
                    <img src="https://api.adorable.io/avatars/80/anonymous_avatar.png">
                </a>
                <div class="content">
                    <a class="author">Anonymous</a>
                    <div class="metadata">
                        <span class="date">Today at 5:42PM</span>
                    </div>
                    <div class="text">How artistic!</div>
                </div>
            </article>
        </div>

        <script src="./js/guestbook.js"></script>
    </body>
</html>